<?php

class Migration_20250505120527_alter_table_qr_code_templates
{
    public static function up(PDO $pdo)
    {
             
        $pdo->exec("UPDATE qr_code_templates
            SET template_image = '/include/images/default_1.png'
            WHERE templateName = 'Default 1';");
        
        $pdo->exec("UPDATE qr_code_templates
            SET template_image = '/include/images/default_2.png'
            WHERE templateName = 'Default 2';");

        $pdo->exec("UPDATE qr_code_templates
            SET template_image = '/include/images/default_3.png'
            WHERE templateName = 'Default 3';");

        $pdo->exec("UPDATE qr_code_templates
            SET template_image = '/include/images/default_4.png'
            WHERE templateName = 'Default 4';");
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}